using UnityEngine;
using System.Collections;

public class quitOnEscape : MonoBehaviour {

	// Use this for initialization
	void Start () {
        Application.runInBackground = true;
	}
	
	// Update is called once per frame
	void Update () {
	    if(Input.GetKey(KeyCode.Escape))
        {
            Application.Quit();
        }
	}
}
